> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Request Magic Link



## OpenAPI

````yaml /openapi.json post /v1/auth/magic-link/request
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/auth/magic-link/request:
    post:
      tags:
        - Auth
      summary: Request Magic Link
      operationId: AuthController_requestMagicLink_v1
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RequestMagicLinkDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    RequestMagicLinkDto:
      type: object
      properties:
        email:
          type: string
      required:
        - email
      additionalProperties: false

````